body {
  background-color: #ff0066;
  font-size: clamp(18px, 1.25vw, 28px);
  font-family: Arial, Helvetica, sans-serif;
}
.wrapper {
  padding: 0.2rem;
}
.centered {
  text-align: center;
}
.wrapper > .content {
  max-width: 50rem;
  margin: 0 auto;
}
a {
  color: #231f20;
}

ul {
  list-style: none;
}
